Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Zita-Dc1
Upstream-Contact: Fons Adriaensen <fons@linuxaudio.org>
Source: https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html

Files: *
Copyright: 2003-2018 Fons Adriaensen <fons@linuxaudio.org>
License: GPL-3+

Files: debian/*
Copyright: 2020, Dennis Braun <d_braun@kabelmail.de> 
License: GPL-3+

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <https://www.gnu.org/licenses/>.
Comment: On Debian systems the complete text of the GNU General Public
 License version 3 can be found at `/usr/share/common-licenses/GPL-3'.
